
eTB Manager Namibia - Support #1139

Update current version running on local server based upon dev version

04/02/2014 11:53 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/02/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

History

#1 - 05/20/2014 09:23 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

It's not an issue, but a continuous activity to be done when new versions are available.

Anyway... it was already done since the return from Namibia.

#2 - 05/14/2015 09:56 AM - Ricardo Memoria

- Status changed from Resolved to Closed
